.team-list {
  width: 70vw;
  margin: 0 300px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 30px;
}

h1 {
  font-family: "Bigelow Rules";
  font-size: 120px;
  color: #1ebb10;
}
